RPM Support - Test #4469

Test checksum algorithm when publishing
02/25/2019 10:05 PM - kersom

Status: NEW
Priority: Normal
Assignee:

Category:

Sprint/Milestone:

Version: Sprint:
Platform Release: Quarter:

Tags:

Description

checksum_type type will be an option at publish time. Explore this new option. This test should be added to the RPM plugin.

Related issues:
Related to RPM Support - Story #4458: As a user, | can configure which checks... CLOSED - CURRENTRELEASE

History

#1 - 02/25/2019 10:05 PM - kersom

- Related to Story #4458: As a user, | can configure which checksum algorithm to use when creating metadata added

#2 - 02/25/2019 10:06 PM - kersom

- Description updated

#3 - 04/26/2019 10:31 PM - bmbouter
- Tags deleted (Pulp 3)

#4 - 08/20/2019 07:57 PM - kersom

- Subject changed from Test checksum alogrithm when publishing to Test checksum algorithm when publishing
